{
  orderId = "0000346006";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT22";
    productDatasetId = "n/a";
    productGenTime = "2000 03 20 08:51:42.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000346006_";
    startTime = "1999 09 13 14:54:09.078";
    endTime = "1999 09 13 14:54:35.518";
    centreTime = "1999 09 13 14:54:17.592";
    centreLocation = 
    {
      latitude = 4.486040539705338e+01;
      longitude = -6.409533137619259e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.582513583956663e+01;
        longitude = -6.509001449921720e+01;
      }
      upperRight = 
      {
        latitude = 4.546901035690381e+01;
        longitude = -6.264483805409918e+01;
      }
      lowerRight = 
      {
        latitude = 4.388681599744710e+01;
        longitude = -6.313362759961416e+01;
      }
      lowerLeft = 
      {
        latitude = 4.423399778259051e+01;
        longitude = -6.551492329378328e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 8;
    row = 29;
    sceneShift = -1;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6488L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.946400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 20;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 1.126830837185912e-02;
      sunAzimuth = 1.525044907517342e+02;
      sunElevation = 4.634153541407749e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
